$ErrorActionPreference = 'Stop';

$packageName= 'invantive-query-tool'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Query%20Tool-20.1.326-BETA.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Query%20Tool-20.1.326-BETA.msi'
  softwareName = 'Invantive Query Tool'
  checksum = 'CB7D90B3159F552E25DCBAEAF4BABC45669A45756320DAE43E243029B0395BD3'
  checksumType = 'sha256'
  checksum64 = 'CB7D90B3159F552E25DCBAEAF4BABC45669A45756320DAE43E243029B0395BD3'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-query-tool-20.1.326-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
